# Uses of Class
java.awt.font.GlyphJustificationInfo

Packages that use GlyphJustificationInfo
Package
Description
java.awt.font
Provides classes and interface relating to fonts.

## Uses of GlyphJustificationInfo in java.awt.font

Methods in java.awt.font that return GlyphJustificationInfo
Modifier and Type
Method
Description
`abstract GlyphJustificationInfo`
GlyphVector.`getGlyphJustificationInfo​(int glyphIndex)`
Returns the justification information for the glyph at the specified index into this `GlyphVector`.
`GlyphJustificationInfo`
GraphicAttribute.`getJustificationInfo()`
Returns the justification information for this `GraphicAttribute`.